<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calculadora</title>
    <link rel="stylesheet" href="estilo.css">
    <script src="programa.js"></script>
</head>

<body>
    <form id="tableroCal">

    </form>

</body>

<script>
    casillas();
</script>

</html>